Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

S4S supports Sitecore versions 6.1 through to the current version.


IMPORTANT: Proceed down this path only if you have

a

Sitecore

version before Sitecore 9.

8.2 or earlier

S4S for Sitecore 8.2 and Earlier

The core S4S functionality (the integration engine we call G4S) has remains largely unchanged between versions of Sitecore however the out-of-the-box functionality, like web form and analytics support, does change. Sitecore 9 introduced so many OOTB changes that we have created a new help branch to support it and later versions.

Continue on this path only if you have Sitecore 8.2 or an earlier version. 

Next Step

Install S4S into a Sitecore version before Sitecore 9

Steps

Children Display
depth1
pageInstall S4S (Pre-Sitecore 9)